Subject: [Fot] Spitfire parts

From: Ernest Husmann via Fot <[email-masked]>
Date: Thu, 5 Sep 2024 22:51:26 +0000 (UTC)

--===============4258705969117980235==
	boundary="----=_Part_4386062_142741807.1725576686718"

------=_Part_4386062_142741807.1725576686718
Content-Transfer-Encoding: 7bit

I have a bonnet for a Spitfire Mk3 to sell. The piece is in good condition. This bonnet is very straight and I don't believe there is any body filler. There is some rust toward the rear on one side that should be easily repairable. Asking $350. Message me for pics or additional info.

------=_Part_4386062_142741807.1725576686718
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">I have a bonnet for a Spitfire Mk3 to sell. The piece is in good condition. This bonnet is very straight and I don't believe there is any body filler. There is some rust toward the rear on one side that should be easily repairable. Asking $350. Message me for pics or additional info.<br></div></div></body></html>
------=_Part_4386062_142741807.1725576686718--

--===============4258705969117980235==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============4258705969117980235==--